            @include('pagedata::public.pagedata.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('pagedata::public.pagedata.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($pagedata->defaultImage('images' , 'xl'))!!}" alt="{{$pagedata->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('pagedata::pagedata.label.name') !!}
                </label><br />
                    {!! $pagedata['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('pagedata::pagedata.label.description') !!}
                </label><br />
                    {!! $pagedata['description'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('pagedata::pagedata.label.name'))
                       -> required()
                       -> placeholder(trans('pagedata::pagedata.placeholder.name'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('description')
                    -> label(trans('pagedata::pagedata.label.description'))
                    -> dataUpload(trans_url($pagedata->getUploadURL('description')))
                    -> required()
                    -> addClass('html-editor')
                    -> placeholder(trans('pagedata::pagedata.placeholder.description'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



