Lavalite package that provides pagedata management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/pagedata`.

    "litecms/pagedata": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Pagedata\Providers\PagedataServiceProvider::class,

And also add it to alias

    'Pagedata'  => Litecms\Pagedata\Facades\Pagedata::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PagedataTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Pagedata\Providers\PagedataServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Pagedata\Providers\PagedataServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Pagedata\Providers\PagedataServiceProvider" --tag="view"


## Usage


